Support » Plugin: Textbooks for Pressbooks » does not activate

  • Plugin won’t activate. It keep indicating I need 4.3, and I have 4.31. Reached out to customer service for help, and they replied I need to be paid member before they can help me. Kind of hard to do that when I cannot even activate the plugin. This is a sign of poor customer service … one that will give you the run around rather than fix new issues when they pop up. Thank you for saving me money and aggravation.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author bdolor

    (@bdolor)

    Hi,

    you sound like a troll, and not like someone who actually wants help.

    I see that you’ve recently posted an inflammatory comment on another eBook plugin:

    Sorry about your luck. Hope you get the response you’re looking for absolutely nowhere.

    And that is exactly what I meant by “customer service”. Both your product and attitude need improvement. Good luck with both.

    Plugin Author bdolor

    (@bdolor)

    Ah, I see you are not a troll, just a misinformed noob. There is no paid customer service associated with this plugin. It is not a ‘product’ and there is no ‘service’ to be had beyond what you bring to the table. Poor guy. I don’t know who you were talking to, but it was no one associated with this plugin. You’re confused and flailing about for all to see. Thanks for the tip on attitude though — yours is a shining example.

    I’m done here. All the best!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘does not activate’ is closed to new replies.